LOCK TABLES `Config` WRITE;
INSERT INTO `Config` (`name`,`value`) VALUES ('SchemaVersion', '14');
UNLOCK TABLES;

LOCK TABLES `Users` WRITE;
INSERT INTO `Users` (`user`, `password`, `name`, `groups`, `email`, `telephone`, `address`, `enabled`) VALUES ('root','Z1j0AkjoNipt2','Admin user','admin,dataAdd,dataDelete,userAdmin','','','',1);
INSERT INTO `Users` (`user`, `password`, `name`, `groups`, `email`, `telephone`, `address`, `enabled`) VALUES ('test','Z1j0AkjoNipt2','Test data access user','','','','',1);
INSERT INTO `Users` (`user`, `password`, `name`, `groups`, `email`, `telephone`, `address`, `enabled`) VALUES ('testAdd','Z1j0AkjoNipt2','Test data import user','dataAdd','','','',1);
INSERT INTO `Users` (`user`, `password`, `name`, `groups`, `email`, `telephone`, `address`, `enabled`) VALUES ('testAdmin','Z1j0AkjoNipt2','Test admin user','admin,dataAdd,dataDelete,userAdmin','','','',1);
INSERT INTO `Users` (`user`, `password`, `name`, `groups`, `email`, `telephone`, `address`, `enabled`) VALUES ('guest','Z1j0AkjoNipt2','Guest data access user','','','','',1);
INSERT INTO `Users` (`user`, `password`, `name`, `groups`, `email`, `telephone`, `address`, `enabled`) VALUES ('bdsWeb','Z1j0AkjoNipt2','Web Access','','','','',1);
INSERT INTO `Users` (`user`, `password`, `name`, `groups`, `email`, `telephone`, `address`, `enabled`) VALUES ('bdsAutodrm','Z1j0AkjoNipt2','Autodrm Access','userSet','','','',1);
INSERT INTO `Users` (`user`, `password`, `name`, `groups`, `email`, `telephone`, `address`, `enabled`) VALUES ('bdsImportScream','Z1j0AkjoNipt2','Import Scream Access','dataAdd','','','',1);
INSERT INTO `Users` (`user`, `password`, `name`, `groups`, `email`, `telephone`, `address`, `enabled`) VALUES ('bdsImportCd','Z1j0AkjoNipt2','Import Cd Access','dataAdd','','','',1);
INSERT INTO `Users` (`user`, `password`, `name`, `groups`, `email`, `telephone`, `address`, `enabled`) VALUES ('bdsBackup','Z1j0AkjoNipt2','Backup Access','control','','','',1);
UNLOCK TABLES;

LOCK TABLES `Groups` WRITE;
INSERT INTO `Groups` (`group`, `description`) VALUES ('admin', 'Administrator');
INSERT INTO `Groups` (`group`, `description`) VALUES ('control', 'Control access');
INSERT INTO `Groups` (`group`, `description`) VALUES ('userAdmin', 'User Administrator');
INSERT INTO `Groups` (`group`, `description`) VALUES ('userSet', 'User or Program can set the user');
INSERT INTO `Groups` (`group`, `description`) VALUES ('dataAdd', 'Ability to add data to the system');
INSERT INTO `Groups` (`group`, `description`) VALUES ('dataModify', 'Ability to modify data');
INSERT INTO `Groups` (`group`, `description`) VALUES ('dataDelete', 'Ability to delete data');
INSERT INTO `Groups` (`group`, `description`) VALUES ('data.Blacknest', 'Ability to access Blacknest data');
UNLOCK TABLES;

LOCK TABLES `Sources` WRITE;
INSERT INTO `Sources` (`source`, `sourceMeta`,`alias`,`description`) VALUES ('Main','Main','S1','Standard source');
INSERT INTO `Sources` (`source`, `sourceMeta`, `alias`,`description`) VALUES ('EkaDig2','EkaDig2','S2','Data from EKA/EKB Digitiser2 (40Hz)');
INSERT INTO `Sources` (`source`, `sourceMeta`, `alias`,`description`) VALUES ('TapeDigitiser','TapeDigitiser','S3','Analogue Tape digitised with TapeDigitiser');
INSERT INTO `Sources` (`source`, `sourceMeta`, `alias`,`description`) VALUES ('EkaCD','EkaCD','S4','Data from EKA/EKB CD');
UNLOCK TABLES;

LOCK TABLES `SourcePrioritys` WRITE;
INSERT INTO `SourcePrioritys` (`startTime`, `endTime`,`source`, `priority`) VALUES ('0001-01-01','9999-01-01','Main','5');
INSERT INTO `SourcePrioritys` (`startTime`, `endTime`,`source`, `priority`) VALUES ('0001-01-01','9999-01-01','EkaCD','4');
INSERT INTO `SourcePrioritys` (`startTime`, `endTime`,`source`, `priority`) VALUES ('0001-01-01','9999-01-01','EkaDig2','3');
INSERT INTO `SourcePrioritys` (`startTime`, `endTime`,`source`, `priority`) VALUES ('0001-01-01','9999-01-01','TapeDigitiser','1');
UNLOCK TABLES;
